.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-676db97b-22b5-0d09-6b9a-d213a0b908f8 {
background-color: #F3F0ED !important;
border-radius: 24px !important;
margin-bottom: 72px !important;
padding-bottom: 40px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-f501e783-1c08-2c18-0737-4dbc51c7eefb {
font-size: 18px !important;
font-weight: 500 !important;
text-align: center !important;
}
.lfr-layout-structure-item-be265ac1-4478-37f7-112e-2b966d1ce9a6 {
margin-bottom: 120px !important;
}
.lfr-layout-structure-item-59eba6ec-e736-3fac-faf3-18bb6a6f5ad4 {
padding-top: 32px !important;
}
.lfr-layout-structure-item-1c9c78f0-1320-566b-2a31-2232ee2e6d0f {
background-color: #F3F0ED !important;
border-radius: 24px !important;
margin-bottom: 72px !important;
padding-bottom: 40px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-777e4d23-32e9-ad43-ab26-dc4d5321a5b7 {
font-size: 18px !important;
font-weight: 500 !important;
text-align: center !important;
}
.lfr-layout-structure-item-2bf1fe6d-0619-4011-fb3d-fbc8abfd8fe4 {
margin-bottom: 96px !important;
}
.lfr-layout-structure-item-e77986f5-54b3-efe6-6364-ad2a93e78ccb {
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-27645f2f-5e8f-76b5-59af-5bb06c556665 {
margin-top: 40px !important;
}
.lfr-layout-structure-item-ea0d202b-077e-874f-9852-7bc377544f73 {
border-radius: 24px !important;
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-ea0d202b-077e-874f-9852-7bc377544f73 {
.border-radius: 32px !important;
}.lfr-layout-structure-item-c9622eff-affb-ff0d-5ca8-8690590f488a {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-c9622eff-affb-ff0d-5ca8-8690590f488a {
img {
border-radius: 24px;
height: 180px;
}
}.lfr-layout-structure-item-9ce45522-6b35-5dbb-b27f-3744c72afbff {
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-67eecef1-8224-cd7e-5f90-61ba5380a7a6 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-67eecef1-8224-cd7e-5f90-61ba5380a7a6 {
img {
border-radius: 24px;
height: 180px;
}
}.lfr-layout-structure-item-9c2f15a9-0732-fa9c-2ec2-d978c130d2a4 {
border-radius: 24px !important;
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-9c2f15a9-0732-fa9c-2ec2-d978c130d2a4 {
.border-radius: 32px !important;
}.lfr-layout-structure-item-01405f2f-696f-a85a-58c7-df8a4f3ee325 {
width: 70% !important;
}
.lfr-layout-structure-item-795a7930-6370-ecde-4550-6a98ced6b910 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-795a7930-6370-ecde-4550-6a98ced6b910 {
img {
border-radius: 24px;
height: 180px;
}
}.lfr-layout-structure-item-3aca64c1-1df6-dcd5-a95a-891f62571ca5 {
padding-bottom: 40px !important;
width: 40% !important;
}
.lfr-layout-structure-item-fa92a0b2-d29d-5c1e-b208-4594792a6e41 {
border-radius: 24px !important;
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-fa92a0b2-d29d-5c1e-b208-4594792a6e41 {
.border-radius: 32px !important;
}.lfr-layout-structure-item-26102d5f-8198-7d7e-9e22-078b0a9e54a3 {
padding-bottom: 24px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-db3a7496-34cb-7521-65b9-a2c98c02b3d6 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-db3a7496-34cb-7521-65b9-a2c98c02b3d6 {
img {
border-radius: 24px;
height: 180px;
}
}.lfr-layout-structure-item-e245711e-e0fb-a278-4607-e563bdda962a {
margin-bottom: 160px !important;
}
.lfr-layout-structure-item-ec23b1a1-107d-d5f2-468c-a398d3f6329f {
font-size: 20px !important;
padding-bottom: 16px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-b923da5f-61bb-0783-32b9-37d6397cccae {
padding-bottom: 24px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-f6d68a06-f046-2d14-56d8-cdb24ca2a147 {
padding-bottom: 40px !important;
color: #37322E !important;
}
.lfr-layout-structure-item-fa2c7d46-dc15-3d92-07b6-ab8dbbb0f8cf {
color: #564F4D !important;
}
.lfr-layout-structure-item-1efa5ce7-58a4-fe0d-d8f7-904503d9a415 {
color: #564F4D !important;
}
.lfr-layout-structure-item-3d3f880c-a368-804a-79bf-cd45895ac380 {
border-color: #DDDDDD !important;
border-radius: 16px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9861c45c-a0b3-1143-beff-81734c4e9a8f {
color: #564F4D !important;
}
.lfr-layout-structure-item-8fd6e4dc-1181-da27-3bef-6a9f9a6b18b3 {
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-957f59b1-a36d-3057-1f00-9279e2c137a4 {
color: #564F4D !important;
}
.lfr-layout-structure-item-2a649f0f-b0f4-3642-362d-48345b95c8f7 {
font-size: 18px !important;
font-weight: 500 !important;
text-align: center !important;
}
.lfr-layout-structure-item-6d309686-d625-d0e7-e800-480dad60101a {
margin-bottom: 72px !important;
}
.lfr-layout-structure-item-b3368041-e13c-760c-f067-7b20091f10a6 {
padding-top: 40px !important;
}
.lfr-layout-structure-item-29d12dd9-01db-355a-2dea-ab429fbef678 {
padding-bottom: 96px !important;
padding-top: 96px !important;
}
.lfr-layout-structure-item-6fade1ab-6738-8651-e8da-7c1781bdf156 {
padding-top: 40px !important;
}
.lfr-layout-structure-item-c9a6664c-9872-fc99-02b9-ade061fbfa17 {
font-size: 20px !important;
padding-bottom: 16px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-268273df-3d38-8514-2a05-d67d79f97c67 {
padding-bottom: 16px !important;
color: #564F4D !important;
}
.lfr-layout-structure-item-268273df-3d38-8514-2a05-d67d79f97c67 {
line-height: 1.5;
}.lfr-layout-structure-item-90916d18-de17-ac97-e40e-b926e910c63d {
width: 400px !important;
}
.lfr-layout-structure-item-228c0bb5-3613-fa15-a93b-358d9938e8cb {
font-weight: 600 !important;
padding-bottom: 24px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-5dc056c4-4790-141f-b5fc-d92722a4a526 {
padding-bottom: 24px !important;
color: #37322E !important;
}
.lfr-layout-structure-item-e14c5a9b-c276-030e-8a18-ec58ecd6fe48 {
padding-bottom: 72px !important;
}
.lfr-layout-structure-item-26c4e745-b2ad-da87-6131-52ca15350a53 {
font-size: 18px !important;
font-weight: 500 !important;
text-align: center !important;
}
.lfr-layout-structure-item-ae0d7355-0797-fdc3-9dc5-90ca30704a69 {
border-radius: 24px !important;
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-ae0d7355-0797-fdc3-9dc5-90ca30704a69 {
.border-radius: 32px !important;
}.lfr-layout-structure-item-58f14c53-d456-6857-a6f5-7eaf6d1eaf4e {
padding-bottom: 24px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-4c164949-4222-a083-a56c-bd6446b385b6 {
border-radius: 24px !important;
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-4c164949-4222-a083-a56c-bd6446b385b6 {
.border-radius: 32px !important;
}.lfr-layout-structure-item-dbff2e18-f179-85ea-6198-b3cd1160f6b1 {
margin-bottom: 72px !important;
}
.lfr-layout-structure-item-7315c47d-4dd4-a65a-2938-77d3b448eaf5 {
font-size: 18px !important;
font-weight: 500 !important;
text-align: center !important;
}
.lfr-layout-structure-item-9ebc2524-2753-66da-5570-b5a7b9d98006 {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-fcd1bbb7-ab3f-c5c5-46c7-ef7f8fa29dec {
width: 55% !important;
}
.lfr-layout-structure-item-0ecb0d27-d327-94f5-429c-d879dba6fcf6 {
margin-bottom: 56px !important;
}
.lfr-layout-structure-item-6e37bcca-336b-cd87-f097-0d669cfbaabb {
padding-bottom: 40px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-6cc061a6-673d-055e-efaf-9ed8a65411be {
padding-bottom: 24px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-976a72ba-9509-f115-2899-640e06f6bd96 {
color: #37322E !important;
}
.lfr-layout-structure-item-976a72ba-9509-f115-2899-640e06f6bd96 {
line-height: 1.5;
}.lfr-layout-structure-item-7a46f098-4a2a-ae90-81e4-9900244b79e7 {
font-size: 20px !important;
padding-bottom: 16px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-52a583ac-bfeb-f2bf-8c16-8671ed997502 {
max-width: 1360px !important;
width: 90vw !important;
}
.lfr-layout-structure-item-c5b46308-ce06-1afd-bff8-316933b385ce {
margin-top: var(--spacer-3,1rem) !important;
max-width: 1360px !important;
width: 90vw !important;
}
.lfr-layout-structure-item-2837bfc9-5061-34a4-6369-4d449f826bf6 {
font-size: 18px !important;
font-weight: 500 !important;
text-align: center !important;
}
.lfr-layout-structure-item-4c55ed62-91ca-4ecd-ab5d-daf9696322f5 {
padding-bottom: 96px !important;
padding-top: 96px !important;
}
.lfr-layout-structure-item-7924bded-4fe6-d3eb-c3f4-f28244ebf22c {
.voegol_breadcrumb {
  align-items: center;
}

.voegol_breadcrumb_home {
  display: flex;
  align-items: center;
}

.voegol_breadcrumb a {
  display: flex;
  align-items: center;
  line-height: 1;
}

.voegol_breadcrumb img {
  display: block;
  vertical-align: middle;
}

}.lfr-layout-structure-item-d1798f2f-866b-6acc-9771-51c5cd3845ad {
padding-bottom: 16px !important;
color: #564F4D !important;
}
.lfr-layout-structure-item-3e0e56e9-e9ae-eaaa-919d-7adf473cf097 {
padding-bottom: 24px !important;
color: #564F4D !important;
}
.lfr-layout-structure-item-732e6202-bf40-4d1a-b1dc-a6a9b2e013b0 {
font-size: 20px !important;
padding-bottom: 16px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-6bfc6b74-f113-6d15-3115-ac9ca68dcaf9 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-6bfc6b74-f113-6d15-3115-ac9ca68dcaf9 {
img {
border-radius: 24px;
height: 180px;
}
}.lfr-layout-structure-item-50807d32-c22e-873e-ba8d-ca973c3f12a4 {
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-2b917ffc-78fe-da84-84e9-20d68a0b2ea6 {
border-radius: 24px !important;
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-2b917ffc-78fe-da84-84e9-20d68a0b2ea6 {
.border-radius: 32px !important;
}.lfr-layout-structure-item-09898eda-c3e1-9df8-be78-1b49c6b49047 {
padding-bottom: 16px !important;
color: #564F4D !important;
}
.lfr-layout-structure-item-06bc6a51-6509-3523-1616-d1960b95a3b9 {
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-9017140c-195a-c47b-d2e7-7459d990dbe7 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-9017140c-195a-c47b-d2e7-7459d990dbe7 {
img {
border-radius: 24px;
height: 180px;
}
}.lfr-layout-structure-item-c48548e2-f21d-9b58-4ccb-bef74005d020 {
padding-bottom: 16px !important;
color: #37322E !important;
}
.lfr-layout-structure-item-c48548e2-f21d-9b58-4ccb-bef74005d020 {
li::marker {
color: black;
}
}.lfr-layout-structure-item-fba7ed0d-6e2c-9712-624c-afa8baa08c98 {
padding-bottom: 24px !important;
padding-top: 66px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-0dea5b07-3ab7-d39a-6386-0f4e286d85e8 {
color: #37322E !important;
}
.lfr-layout-structure-item-0dea5b07-3ab7-d39a-6386-0f4e286d85e8 {
line-height: 1.5;
}.lfr-layout-structure-item-c672b872-9854-ba73-1e83-9714c14fca51 {
border-radius: 24px !important;
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-c672b872-9854-ba73-1e83-9714c14fca51 {
.border-radius: 32px !important;
}.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
background-color: #F5F5F5 !important;
display: none !important;
margin-top: 96px !important;
}
.lfr-layout-structure-item-0218a681-9ae7-d244-f1cf-e72f10ffa031 {
padding-bottom: 40px !important;
color: #564F4D !important;
}
.lfr-layout-structure-item-4c721b0a-2597-44a8-caed-6a9d048d157d {
color: #37322E !important;
}
.lfr-layout-structure-item-4c721b0a-2597-44a8-caed-6a9d048d157d {
li::marker {
color: black;
}
}.lfr-layout-structure-item-dadc1f03-5cde-8ac1-e116-594c4cb7ec5c {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
max-width: 1360px !important;
width: 1360px !important;
}
.lfr-layout-structure-item-f2e639c3-1fd7-38b7-c5ea-878deab7c6c7 {
font-size: 24px !important;
padding-bottom: 16px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-66919a42-dcfe-0889-4b6a-366deb35416f {
font-weight: 600 !important;
padding-bottom: 24px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-f6d55753-94fe-2c08-dca7-c80756b18657 {
width: 55% !important;
}
.lfr-layout-structure-item-fba94694-b98a-a1a7-0a7a-97471d228a28 {
padding-bottom: 16px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-63b84f18-60f8-603b-948d-7cf0d8eca465 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-63b84f18-60f8-603b-948d-7cf0d8eca465 {
img {
border-radius: 24px;
height: 180px;
}
}.lfr-layout-structure-item-41c9db16-59b4-1881-8355-936efa9b2a46 {
margin-bottom: 56px !important;
}
.lfr-layout-structure-item-898d9571-f173-4df8-7201-e801af3bd7e6 {
padding-bottom: 16px !important;
color: #37322E !important;
}
.lfr-layout-structure-item-898d9571-f173-4df8-7201-e801af3bd7e6 {
line-height: 1.5;
}.lfr-layout-structure-item-65cdada0-5b4b-ea11-f53f-2d15a8e21969 {
border-radius: 24px !important;
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-65cdada0-5b4b-ea11-f53f-2d15a8e21969 {
.border-radius: 32px !important;
}.lfr-layout-structure-item-86ede5de-e2b5-a49c-a654-9fb65c669a8a {
img {
    border-radius: 24px;
}
}.lfr-layout-structure-item-7b8ae698-24e7-e43b-48a6-5c84e1de3523 {
padding-bottom: 16px !important;
color: #564F4D !important;
}
.lfr-layout-structure-item-a42f38a1-764b-08a1-5e53-b2343f30f6a6 {
padding-bottom: 24px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-312723c1-5723-4e46-3790-edf7ecf01614 {
margin-bottom: 160px !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-adda76cd-8626-934b-cb2f-724aad019270 {
margin-bottom: 120px !important;
}
.lfr-layout-structure-item-ebf81ea6-bc83-5646-bae2-3761553820f1 {
padding-bottom: 24px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-a02b4ade-7d69-567c-ef78-55c551eac7e8 {
width: 85% !important;
}
.lfr-layout-structure-item-66037d02-0728-ec82-3f9a-d78184b8c7da {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-66037d02-0728-ec82-3f9a-d78184b8c7da {
img {
border-radius: 24px;
height: 180px;
}
}.lfr-layout-structure-item-348f81fa-24ff-7c07-1f9d-2c09638738ae {
padding-bottom: 24px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-e777cd41-6f29-7b35-97da-43ed79ffd27e {
width: 85% !important;
}
.lfr-layout-structure-item-936be8d9-9816-af8b-76ad-a1e8534ba3b8 {
padding-bottom: 40px !important;
width: 40% !important;
}
.lfr-layout-structure-item-2d91d50f-4bb8-9b7b-9965-641eb379961b {
font-size: 18px !important;
font-weight: 500 !important;
text-align: center !important;
}
.lfr-layout-structure-item-68fd4b9b-0a32-a559-ae89-cbfad831a37c {
padding-bottom: 16px !important;
color: #564F4D !important;
}
.lfr-layout-structure-item-f3242eb3-994f-264e-028a-0c5d7bbb9a48 {
color: #37322E !important;
}
.lfr-layout-structure-item-f3242eb3-994f-264e-028a-0c5d7bbb9a48 {
line-height: 1.5;
}.lfr-layout-structure-item-ccb4685a-b922-347c-8995-388140729969 {
 white-space: nowrap;
}.lfr-layout-structure-item-a2ba7ef1-fd4b-034c-af6b-dad56863c41d {
padding-bottom: 16px !important;
color: #37322E !important;
}
.lfr-layout-structure-item-a2ba7ef1-fd4b-034c-af6b-dad56863c41d {
li::marker {
color: black;
}
}.lfr-layout-structure-item-8f9e4586-054b-0a58-87e3-2b904745fe65 {
background-color: #F5F5F5 !important;
}
.lfr-layout-structure-item-b3fd85d8-5e62-d095-f4b4-247d490b2a8e {
font-size: 18px !important;
font-weight: 500 !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-27645f2f-5e8f-76b5-59af-5bb06c556665 {
display: block !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 40px !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
height: 940px !important;
max-height: 940px !important;
overflow: visible !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
display: block !important;
max-width: 0px !important;
width: 0px !important;
}
.lfr-layout-structure-item-d2275207-b413-2209-a403-65c0a078a98e {
display: block !important;
max-width: 0px !important;
width: 0px !important;
}
.lfr-layout-structure-item-8f9e4586-054b-0a58-87e3-2b904745fe65 {
background-color: #F5F5F5 !important;
overflow: visible !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
height: 840px !important;
max-height: 940px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-676db97b-22b5-0d09-6b9a-d213a0b908f8 {
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-59eba6ec-e736-3fac-faf3-18bb6a6f5ad4 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1c9c78f0-1320-566b-2a31-2232ee2e6d0f {
padding-bottom: 24px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-2bf1fe6d-0619-4011-fb3d-fbc8abfd8fe4 {
margin-bottom: 56px !important;
}
.lfr-layout-structure-item-c9622eff-affb-ff0d-5ca8-8690590f488a {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-9ce45522-6b35-5dbb-b27f-3744c72afbff {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-01405f2f-696f-a85a-58c7-df8a4f3ee325 {
width: 100% !important;
}
.lfr-layout-structure-item-795a7930-6370-ecde-4550-6a98ced6b910 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-3aca64c1-1df6-dcd5-a95a-891f62571ca5 {
padding-bottom: 24px !important;
width: 100% !important;
}
.lfr-layout-structure-item-db3a7496-34cb-7521-65b9-a2c98c02b3d6 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-e245711e-e0fb-a278-4607-e563bdda962a {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-3d3f880c-a368-804a-79bf-cd45895ac380 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7e2175aa-fe96-8447-0ecd-b3b7e8873446 {
display: block !important;
}
.lfr-layout-structure-item-29d12dd9-01db-355a-2dea-ab429fbef678 {
padding-bottom: 56px !important;
padding-top: 56px !important;
}
.lfr-layout-structure-item-fcd1bbb7-ab3f-c5c5-46c7-ef7f8fa29dec {
width: 100% !important;
}
.lfr-layout-structure-item-976a72ba-9509-f115-2899-640e06f6bd96 {
padding-bottom: 48px !important;
}
.lfr-layout-structure-item-4c55ed62-91ca-4ecd-ab5d-daf9696322f5 {
padding-bottom: 56px !important;
padding-top: 56px !important;
}
.lfr-layout-structure-item-3e0e56e9-e9ae-eaaa-919d-7adf473cf097 {
text-align: left !important;
}
.lfr-layout-structure-item-6bfc6b74-f113-6d15-3115-ac9ca68dcaf9 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-9017140c-195a-c47b-d2e7-7459d990dbe7 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-fba7ed0d-6e2c-9712-624c-afa8baa08c98 {
padding-top: 24px !important;
}
.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
margin-top: 96px !important;
max-height: 940px !important;
overflow: visible !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
display: block !important;
}
.lfr-layout-structure-item-d2275207-b413-2209-a403-65c0a078a98e {
display: block !important;
}
.lfr-layout-structure-item-f6d55753-94fe-2c08-dca7-c80756b18657 {
padding-bottom: 40px !important;
width: 100% !important;
}
.lfr-layout-structure-item-63b84f18-60f8-603b-948d-7cf0d8eca465 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-a42f38a1-764b-08a1-5e53-b2343f30f6a6 {
text-align: left !important;
}
.lfr-layout-structure-item-312723c1-5723-4e46-3790-edf7ecf01614 {
padding-top: 0px !important;
}
.lfr-layout-structure-item-a02b4ade-7d69-567c-ef78-55c551eac7e8 {
padding-bottom: 56px !important;
width: 100% !important;
}
.lfr-layout-structure-item-66037d02-0728-ec82-3f9a-d78184b8c7da {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-e777cd41-6f29-7b35-97da-43ed79ffd27e {
padding-bottom: 56px !important;
width: 100% !important;
}
.lfr-layout-structure-item-936be8d9-9816-af8b-76ad-a1e8534ba3b8 {
width: 100% !important;
}
.lfr-layout-structure-item-8f9e4586-054b-0a58-87e3-2b904745fe65 {
overflow: visible !important;
padding-right: 0px !important;
}
}